/* Make the body and html fill the viewport height */
html, body {
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
}

/* Make the main content grow to fill the remaining space */
main {
    flex: 1;
}

.container-fh {
    height: 100%; /* Ensure the container spans full height */
}

.row {
    height: 100%; /* Ensure the row spans full height */
}

main hr {
   border-color: #17a8ee;
   width: 70%;
}

/* Vertical center alignment on other that mobile screens */
@media only screen and (min-width: 601px) {
    .valign-on-above-small {
        height: 100%;
        display: flex;
        align-items: center;
    }
}

/* Dropdowns */
.dropdown-trigger i.right {
    margin-left: 2px;
}

.dropdown-content {
    background-color: black;
}

.dropdown-content li>a {
    color: white;
}

/* Footer Content, Contact Info */
div.contact-info div.row {
    margin-bottom: 2px; !important;
}

/* Blockquotes */
blockquote {
    margin: 20px 0;
    padding-left: 1.5rem;
    border-left: 5px solid #17a8ee;
}

/* Anchors */
a {
    color: #ffffff;
    text-decoration: none;
}

/* Headings */
h1 {
    font-size: 3rem;
}

/* Images */
.img-border {
    border-width: 0 3px 3px 0; /* No left or bottom border */
    border-style: solid;
    border-color: #0078ff;
}
